Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1507

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2003-1507
Last Modified 05 Sep 2008 04:37:07
Published 31 Dec 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-1507

Summary

Planet Technology WGSD-1020 and WSW-2401 Ethernet switches use a default "superuser" account with the "planet" password, which allows remote attackers to gain administrative access.

Vulnerable Systems


References

XF - wgsd-default-admin-account(13446)

BID - 8837

BUGTRAQ - 20031015 Few issues previously unpublished in English

SECTRACK - 1007924


Last Updated: 27 May 2016 10:38:23